/*
 Theme Name:   Osmosis Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Osmosis Child Theme
 Version:      2.4.0
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Text Domain:  osmosis
 Template:     osmosis
*/

@import url("../osmosis/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

label {
	line-height:1.8em !important;	
}

.current-menu-item {
	color:#f4160b !important;
}

/* Grauen Title BG auf Weiss setzen*/
.grve-feature-section-inner{
	background-color:#ffffff !important;
}

/* News-Autor & Likestatus auf Startseite ausblenden*/
.grve-post-author{
	display:none;
}

/* Kontaktformular gestalten*/
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"]{
    padding: 3px 3px 3px 8px !important;
    margin: 0px 0px 0px 0px !important;
    line-height: 16px !important;
    font-size: 14px !important;
    float: none;
    height:30px;
    color: #333333 !important;
	border-color:#333333 !important;
}

.wpcf7-form select {
	font-size: 14px !important;
	padding: 0px 0px 0px 4px !important;
    margin: 0px 0px 0px 0px !important;
    line-height: 16px !important;
    float: none;
    height:20px;
    color: #333333 !important;
	border-color:#333333 !important;
}

.wpcf7-form option {
	font-family: "Arial";
	font-size: 12px !important;
    line-height: 14px !important;
}

.wpcf7-form textarea{
    padding: 6px 3px 3px 8px !important;
    margin: 5px 0px 0px 0px !important;
    line-height: 16px !important;
    font-size: 14px !important;
    float: none;
    color: #333333 ;
	border-color:#333333 !important;
}

.wpcf7-form input[type="text"]:focus, .wpcf7-form input[type="email"]:focus, .wpcf7-form textarea:focus, select:focus{
    font-size: 14px !important;
	line-height: 16px !important;
    float: none;
    color: #333333 !important;
    border-color:#FF4441 !important;
}

.wpcf7-submit{
     margin-top:20px !important;
	 border-width: 2px !important;
	 border-style: solid !important;
	 border-color: #f15761 !important;
     cursor: pointer;
     color: #f15761 !important;
     background-color: #f0f0f0 !important;
     letter-spacing: normal !important;
     font-size: 17px !important;
	 transition: all 0.2s ease;
	 border-radius: 50px;
	 -webkit-border-radius: 50px;
}

.wpcf7-submit:hover{
     color: #ffffff !important;
     background-color: #f15761 !important;
}

.wpcf7-list-item-label, .wpcf7-list-item{
	font-size: 14px !important;
	line-height: 16px !important;
    float: none;
    color: #333333 !important;
}

.wpcf7-not-valid-tip{
	padding: 6px 3px 3px 8px !important;
    margin: 0px 0px 0px 0px !important;
    line-height: 16px !important;
    font-size: 14px !important;
    color: #f15761 !important;
	text-align: left !important;
}

.wpcf7-validation-errors{
	margin-top:25px !important;
	padding: 15px !important;
	font-size: 14px !important;
	line-height: 16px !important;
    color: #333333 !important;
}

/* Dropownlink gestalten*/
.collapseomatic {
	line-height: 2.3em !important; 
	font-size: 17px !important; 
	align: right !important;
	color:#ff4441;
}

/* Roter Hintergrund*/
.red_pattern{
    background-image: url('https://entwurfreich.com/design_innovation/wp-content/uploads/2015/09/151122_red_BG.jpg');
}

.grve-read-more, .grve-post-date {
	letter-spacing:0;
}

/* News-Breite auf 100%*/
#grve-post-content {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}

#grve-main-content h1 {
	line-height: 1.3em !important; 
	margin-bottom: 0em;
}

#grve-main-content h2 {
	line-height: 1.2em !important; 
	margin-bottom: 0em;
}

#grve-main-content h3 {
	line-height: 1.3em !important; 
	margin-bottom: 0em;
}

#grve-main-content p{
	line-height: 2.3em !important; 
	margin-bottom: 0em;
}

#grve-main-content h6{
	line-height: 1.5em !important; 
	font-size: 16px !important; 
	margin-bottom: 0em;
}

#portfolio span{
	line-height: 1.5em !important; 
	font-size: 17px !important; 
	font-weight: normal;
	margin-bottom: 0em;
}